
Redmine - Defect #2611

Problem at login page when wrong password entered

2009-01-28 11:21 - Louis Caron

Status: Closed Start date: 2009-01-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

The problem occurs when the following sequence happens:

the user enters wrong password

the login page shows the password was wrong

the user enters a correct password

Then, the URL of the loaded page is incorrectly formatted (http://redmine.server.comhttp%3a%2f%2fredmine.server.com%2f/ on my

server)

Related issues:

Is duplicate of Redmine - Defect #2517: bug in login form Closed 2009-01-15

History

#1 - 2009-01-28 11:30 - Louis Caron

Already fixed, sorry about this: http://www.redmine.org/issues/show/2517

#2 - 2009-01-29 17:09 - Jean-Philippe Lang

- Status changed from New to Resolved

#3 - 2009-02-09 19:48 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

http://redmine.server.comhttp%3a%2f%2fredmine.server.com%2f/
http://www.redmine.org/issues/show/2517
http://www.tcpdf.org

